
SITETB - Bug #234

O filtro de datas não funciona no relatório de movimentos de medicamentos

10/31/2012 03:00 PM - Cristiane Angeli David

Status: Closed Start date: 10/31/2012

Priority: High Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Qualquer que seja a data inicial e final inserida no filtro a busca exibe a mensagem: Nenhum registro encontrado.

History

#1 - 11/05/2012 10:38 AM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

#2 - 11/05/2012 10:50 AM - Maurício Dos Santos

- Target version set to Versão atual

#3 - 11/12/2012 10:15 AM - Maurício Dos Santos

- Status changed from New to Resolved

Resolvido.

#4 - 11/21/2012 10:21 AM - Maurício Dos Santos

- Status changed from Resolved to Closed

#5 - 12/13/2012 11:31 AM - Ricardo Memoria

- Status changed from Closed to Feedback

Ao abrir o relatório de movimentos o sistema não exibe mais os últimos movimentos como antes.

Mudanças:

Remover a inicialização automática da data inicial (está colocando a data de hoje);

Gerar o relatório mesmo que não tenha filtro por datas (eu acho que removendo a condição anterior da data inicial já resolve o problema);

#6 - 12/14/2012 09:19 PM - Maurício Dos Santos

- Status changed from Feedback to Resolved

Feito, mas acredito que hospitais como o octavio mangabeira vão ficar cada vez mais lento na hora de abrir a pagina de movimentos, já que agora

ele exibe todos quando nenhum filtro é selecionado.

#7 - 12/14/2012 09:23 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
